//マスター画面用のギミック入力支援データ
//codeに対応したプレイヤー画面用の実装は各ルームのroomconf側に書く必要がある。
//この設定では配付できないリソースを使っているものはコメントアウトしている。
//有効化する場合はroomconf.js側のギミック定義を実際のリソースを使うように修正する。
export const gimmicks = [
{
  "disp":"水面_非表示",
  "code":"water_0",
  "tips":"",
},
{
  "disp":"水面_低水位",
  "code":"water_1",
  "tips":"",
},
{
  "disp":"水面_高水位",
  "code":"water_2",
  "tips":"",
},
{
  "disp":"雪_非表示",
  "code":"snow_0",
  "tips":"",
},
{
  "disp":"雪_表示",
  "code":"snow_1",
  "tips":"",
},
{
  "disp":"空_暗い",
  "code":"sky_0",
  "tips":"",
},
{
  "disp":"空_標準",
  "code":"sky_1",
  "tips":"",
},
{
  "disp":"太陽_日暮",
  "code":"sun_0",
  "tips":"",
},
{
  "disp":"太陽_日没",
  "code":"sun_-1",
  "tips":"",
},
{
  "disp":"太陽_昼間",
  "code":"sun_1",
  "tips":"",
},
{
  "disp":"環境背景_なし",
  "code":"hdri_0",
  "tips":"",
},
/*
{
  "disp":"環境背景_工場",
  "code":"hdri_1",
  "tips":"",
},
{
  "disp":"環境背景_銀河",
  "code":"hdri_2",
  "tips":"",
},
{
  "disp":"環境背景_渓谷",
  "code":"hdri_3",
  "tips":"",
},
{
  "disp":"環境背景_雪山",
  "code":"hdri_4",
  "tips":"",
},
{
  "disp":"BGM1_再生",
  "code":"bgm_1_start",
  "tips":"",
},
{
  "disp":"BGM1_停止",
  "code":"bgm_1_end",
  "tips":"",
},
{
  "disp":"BGM2_再生",
  "code":"bgm_2_start",
  "tips":"",
},
{
  "disp":"BGM2_停止",
  "code":"bgm_2_end",
  "tips":"",
},
{
  "disp":"BGM3_再生",
  "code":"bgm_3_start",
  "tips":"",
},
*/
{
  "disp":"直線光源_光量0",
  "code":"d_light_0",
  "tips":"",
},
{
  "disp":"直線光源_光量1",
  "code":"d_light_1",
  "tips":"",
},
{
  "disp":"直線光源_光量2",
  "code":"d_light_2",
  "tips":"",
},
{
  "disp":"直線光源_白",
  "code":"d_light_white",
  "tips":"",
},
{
  "disp":"直線光源_赤",
  "code":"d_light_red",
  "tips":"",
},
{
  "disp":"直線光源_赤",
  "code":"d_light_blue",
  "tips":"",
},
{
  "disp":"環境光源_光量0",
  "code":"a_light_0",
  "tips":"",
},
{
  "disp":"環境光源_光量1",
  "code":"a_light_1",
  "tips":"",
},
{
  "disp":"環境光源_光量2",
  "code":"a_light_2",
  "tips":"",
},
{
  "disp":"環境光源_白",
  "code":"a_light_white",
  "tips":"",
},
{
  "disp":"環境光源_赤",
  "code":"a_light_red",
  "tips":"",
},
{
  "disp":"環境光源_赤",
  "code":"a_light_blue",
  "tips":"",
},

];